.listado__li{
      padding: 5px;
      margin-left: 15px;
}

.small{
      width: 80%;
      margin: 10px auto;
      word-break: break-word;
}

.acordion-content{
      padding-left: 0;
      padding-right: 0; 
}

/**/ 
.glyphicon-chevron-left,
.glyphicon-chevron-right{
      background: rgba(000,000,000,0.3);
      border-radius: 50%;
      padding: 25px;
}

.fa-chevron-left:before,
.fa-chevron-right:before{
      position: absolute;
      left: 16px;
      top: 16px;
}

.fa-chevron-right:before{
      left: inherit;
      right: 16px;
}

@media screen and (min-width: 768px){
      .fa-chevron-left:before,
      .fa-chevron-right:before{
            left: 12px;
            top: 12px;
      }   
      
      .fa-chevron-right:before{
            right: 12px;
      }
      .acordion-content{
            padding-left: 15px;
            padding-right: 15px; 
      }
} 